<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="14" start.y="5" goal.x="47" goal.y="22" size="1.02"/>
        <agent id="1" start.x="35" start.y="37" goal.x="16" goal.y="9" size="0.59"/>
        <agent id="2" start.x="10" start.y="9" goal.x="15" goal.y="37" size="1.38"/>
        <agent id="3" start.x="8" start.y="32" goal.x="53" goal.y="6" size="1.77"/>
        <agent id="4" start.x="11" start.y="20" goal.x="32" goal.y="9" size="0.41"/>
    </agents>
</root>
